Subject: Re: bug#62571: 30.0.50; Crash on entering 20x enlarged number

From: Eli Zaretskii <[email-masked]>
Date: Fri, 31 Mar 2023 21:07:09 +0300

> From: Jean Louis <[email-masked]>
> Date: Fri, 31 Mar 2023 20:23:31 +0300
> 
> 1. emacs -Q
> 2. C-x + and repeat pressing + for 20 times in total
> 3. I press 6, as I wanted to show to child how number 6 looks like
> 4. X Server crashed, I guess Emacs too, I have no idea

It doesn't crash here, but I'm not on X.

A backtrace in GDB would perhaps help understand what is going on.